body {
	margin: 0;
	padding: 0;
	position: relative;
	width: auto;
}
body #page {
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: auto;
}
a {
	text-decoration: none;
	outline: none;
}
a:active {
	background: none;
}
img {
	border: none;
}
/*----------------------------------------header-styles---------------------------------------*/
#header {
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}
#header div {
	margin: 0 auto;
    max-width: 940px;
    min-height: 227px;
    padding: 0 10px;
}
#header div a.logo {
	display: block;
    float: left;
    height: 106px;
    margin: 44px 0 0;
    padding: 0;
    width: 320px;
}
#header div a.logo img {
	display: block;
	margin: 0;
	padding: 0;
	width: auto;
}
#header div ul {
	display: block;
    float: right;
    list-style: none outside none;
    margin: 0 auto;
    max-width: 900px;
    padding: 102px 0 20px;
    text-align: center;
}
#header div ul li {
	display: inline-block;
	*float: left; /* Needed for IE7 and old versions */
	margin: 0 0 0 37px;
	padding: 0;
	width: auto;
}
#header div ul li a {
	color: #16ab88;
	font-family: "Arial Black";
	font-size: 14px;
	font-weight: normal;
	line-height: 14px;
	margin: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: auto;
}
#header div ul li.selected a, #header div ul li.selected a:hover {
	color: #ff6600;
}
#header div ul li a:hover {
	color: #4ae8c3;
}
#header div ul li ul {
	display: none;
}
#header span#mobile-navigation, #header span#mobile-submenu, #header div ul li ul {
	display: none;
}
/*----------------------------------------body-home-styles---------------------------------------*/
#body {	
	border-top: 2px solid #252525;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
}
#body.home div {
	background: none;
	margin: 0;
	max-width: none;
	padding: 0 0 54px;
	width: 100%;
}
#body.home div.header div {
	background: none;
	margin: 0 auto;
	max-width: 960px;
	padding: 74px 0 0;
}
#body.home div.header div h1 {
	background: none;
	color: #ff6600;
	display: block;
	font-family: 'Arial Black';
	font-size: 110px;
	font-weight: normal;
	line-height: 96px;
	margin: 0 auto 32px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: 89.5833%;
}
#body.home div.header div span {
	display: block;
	margin: 0 auto 52px;
	max-width: 350px;
	overflow: hidden;
	padding: 0;
	width: 37.4583%;
}
#body.home div.header div span a.email {
	border: 5px solid #000000;
	color: #094436;
	display: block;
	float: left;
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	height: 47px;
	line-height: 47px;
	margin: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: 63.142857142857%;
}
#body.home div.header div span a.signup {
	border: 5px solid #000000;
	border-left: none;
	color: #094436;
	display: block;
	float: left;
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	height: 47px;
	line-height: 47px;
	margin: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: 32.571428571429%;
}
#body.home div.header div img {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 97.9167%;
}
#body.home div.body {
	background: url(../images/bg-transparent1.png) repeat;
	margin: 0;
	padding: 0;
	width: 100%;
}
#body.home div.body div {
	background: none;
	margin: 0 auto;
	max-width: 960px;
	padding: 54px 0 86px;
}
#body.home div.body div h1 {
	background: url(../images/bg-border1.gif) no-repeat center bottom;
	color: #FFFFFF;
	font-family: 'Arial Black';
	font-size: 40px;
	font-weight: normal;
	line-height: 40px;
	margin: 0;
	padding: 0 0 50px;
	text-align: center;
	text-transform: uppercase;
}
#body.home div.body div p {
	background: url(../images/bg-border1.gif) no-repeat center bottom;
	color: #FFFFFF;
	display: block;
	font-family: Arial;
	font-size: 25px;
	font-weight: normal;
	letter-spacing: 0.05em;
	line-height: 48px;
	margin: 12px auto 0;
	padding: 0 0 12px;
	text-align: center;
	width: 63.6458%;
}
#body.home div.body div p a {
	color: #ffffff;
	font-family: Arial;
	font-size: 25px;
	font-weight: normal;
	line-height: 48px;
	margin: 0;
	padding: 0;
	text-decoration: underline;
}
#body.home div.body div p a:hover {
	/*color: #fc416f;*/
	color: #ff6600;
}
#body.home div.body div a.more {
	border: 5px solid #FFFFFF;
	color: #FFFFFF;
	display: block;
	font-family: 'Arial Black';
	font-size: 20px;
	font-weight: normal;
	height: 47px;
	line-height: 47px;
	margin: 30px auto 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: 230px;
}
#body.home div.body div a.more:hover {
	background-color: #ffffff;
	/*color: #fb416f;*/
	color: #ff6600;
}
/*----------------------------------------body-styles---------------------------------------*/
#body div {
	/*background: url(../images/bg-transparent2.png) repeat;*/
	background-color: #00994d;
	margin: 0 auto;
	/*max-width: 960px;*/
	/*max-width: 90%;*/
	overflow: hidden;
	padding: 58px 0 4px;
}
#body div h1 {
	/* background: url(../images/bg-border2.gif) no-repeat center bottom;*/
	color: #ff6600;
	font-family: 'Arial Black';
	font-size: 28px;
	font-weight: normal;
	line-height: 30px;
	margin: 0;
	padding: 0 0 10px;
	text-align: center;
	text-transform: uppercase;
}
#body div img {
	display: block;
	margin: 68px auto 47px;
	padding: 0;
	width: auto;
}
#body div p {
	color: #FFFFFF;
	display: block;
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0.01em;
	/*line-height: 48px;*/
	line-height: 28px;
	margin: 0 auto 37px;
	padding: 0;
	text-align: justify;
	width: 80%;
}
#body div p span {
	color: #FFFFFF;
	display: block;
	font-family: Arial;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	letter-spacing: 0.03em;
	line-height: 48px;
	padding: 39px 0;
}
#body div p span a {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	line-height: 48px;
}
#body div p a {
	color: #ffffff;
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	line-height: 48px;
	margin: 0;
	padding: 0;
	text-decoration: underline;
}
#body div p a:hover {
	/*color: #fc416f;*/
	color: #ff6600;
}
#body div h2 {
	color: #FFFFFF;
	font-family: arial;
	font-size: 20px;
	font-weight: normal;
	line-height: 20px;
	margin: 0 0 15px;
	padding: 0;
	text-align: center;
	text-transform: none;
}
#body div ul.gallery {
	display: inline-block;
	list-style: none outside none;
	margin: 0 0 76px;
	max-width: none;
	padding: 72px 0 0;
	width: 100%;
}
#body div ul.gallery li {
	border: none;
	float: left;
	margin: 0 10px;
	padding: 0;
	width: 300px;
}
#body div ul.gallery li a {
	display: block;
	margin: 0;
	padding: 0;
	width: auto;
}
#body div ul.gallery li a img {
	display: block;
	float: none;
	margin: 0 auto;
	padding: 0;
	width: auto;
}
#body div h3 {
	background: url(../images/bg-border1.gif) no-repeat center top;
	color: #FFFFFF;
	display: block;
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.02em;
	/*line-height: 48px; */
	line-height: 28px;
	margin: 0 auto 15px;
	padding: 18px 0 0;
	text-align: center;
	/*width: 611px;*/
}
#body div h3 span {
	background: url(../images/bg-border1.gif) no-repeat center bottom;
	display: block;
	margin: 0;
	padding: 0 0 11px;
	width: auto;
}
#body div ul {
	display: inline-block;
	list-style: none outside none;
	margin: 0;
	max-width: 780px;
	padding: 72px 90px 49px;
}
#body div ul li:first-child {
	border: none;
	padding: 0 0 0 0;
}
#body div ul li {
	border-top: 2px solid #363636;
	display: block;
	margin: 0;
	overflow: hidden;
	padding: 40px 0 0;
	width: auto;
}
#body div ul li img {
	display: block;
	float: left;
	margin: 0 28px 0 0;
	padding: 0;
	width: auto;
}
#body div ul li div {
	background: none;
	float: left;
	margin: 0;
	max-width: none;
	overflow: hidden;
	padding: 6px 0 0;
	/*width: 522px; am comentat pentru stiri*/
	
}
#body div ul li div h1 {
	background: none;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 25px;
	font-weight: normal;
	line-height: 30px;
	margin: 0 0 16px;
	padding: 0;
	text-align: left;
	text-transform: uppercase;
	width: auto;
}
#body div ul li div p {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0.01em;
	line-height: 48px;
	margin: 0 0 6px;
	padding: 0;
	text-align: left;
	width: auto;
}
#body div ul li div p a {
	color: #ffffff;
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	line-height: 48px;
	margin: 0;
	padding: 0;
	text-decoration: underline;
}
#body div ul li div p a:hover {
	/*color: #fc416f;*/
	color: #ff6600;
}
#body div ul li div a.more {
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
	display: block;
	float: left;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	height: 34px;
	line-height: 34px;
	margin: 0 0 40px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: 136px;
}
#body div ul li div a.more:hover {
	/*background-color: #fc416f;*/
	background-color: #ff6600;
	border: none;
	height: 38px;
	line-height: 38px;
	width: 140px;
}
#body.contact div img {
	display: block;
	margin: 70px auto 37px;
	padding: 0;
	width: auto;
}
#body.contact div h2 {
	font-weight: bold;
	margin: 0 auto 18px;
	text-transform: uppercase;
}
#body.contact div p, #body.contact div a {
	color: #FFFFFF;
	display: block;
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0.01em;
	line-height: 18px;
	margin: 0 auto 22px;
	padding: 0;
	text-align: center;
	width: 355px;
}
#body.contact div p a {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	line-height: 48px;
	margin: 0 auto 37px;
	padding: 0;
	text-decoration: underline;
}
#body.contact div p a:hover {
	color: #fc416f;
}
#body.contact div h4 {
	background: url(../images/bg-border1.gif) no-repeat center bottom;
	color: #FFFFFF;
	font-family: 'Arial Black';
	font-size: 30px;
	font-weight: normal;
	line-height: 30px;
	margin: 0;
	padding: 14px 0 29px;
	text-align: center;
	text-transform: uppercase;
}
#body.contact div form {
	display: block;
	margin: 0 auto;
	overflow: hidden;
	padding: 36px 0 0;
	width: 503px;
}
#body.contact div form input {
	background: none;
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
	display: block;
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	height: 39px;
	line-height: 43px;
	margin: 0 0 17px;
	padding: 0 4px;
	text-align: center;
	text-transform: uppercase;
	width: 491px;
}
#body.contact div form textarea {
	background: none;
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
	display: block;
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	height: 87px;
	line-height: 24px;
	margin: 0 0 22px;
	overflow: auto;
	padding: 7px 4px 0;
	resize: none;
	text-align: center;
	text-transform: uppercase;
	width: 491px;
}
#body.contact div form input#submit {
	background: none;
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	height: 43px;
	line-height: 43px;
	margin: 0 auto 16px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: 143px;
}
#body.contact div form input#submit:hover {
	background-color: #fb416f;
	border: none;
	height: 43px;
	width: 143px;
}
#body.blogsinglepost div img {
	display: block;
	float: left;
	margin: 72px 28px 0 90px;
	padding: 0;
	width: auto;
}
#body.blogsinglepost div div {
	background: none;
	float: left;
	margin: 76px 0 0;
	max-width: none;
	padding: 0 0 349px;
	width: 522px;
}
#body.blogsinglepost div div h1 {
	background: none;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 25px;
	font-weight: bold;
	letter-spacing: 0.03em;
	line-height: 25px;
	margin: 0 0 13px;
	padding: 0;
	text-align: left;
	text-transform: uppercase;
}
#body.blogsinglepost div div p {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0.01em;
	line-height: 48px;
	margin: 0 0 48px;
	padding: 0;
	text-align: left;
	width: auto;
}
#body.blogsinglepost div div p a {
	color: #ffffff;
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	line-height: 48px;
	margin: 0;
	padding: 0;
	text-decoration: underline;
}
#body.blogsinglepost div div p a:hover {
	color: #fc416f;
}
/*----------------------------------------footer-styles---------------------------------------*/
#footer {
	background-color: #ff6600;
	margin: 0;
	min-height: 50px;
	padding: 0;
	width: 100%;
}
#footer div {
	margin: 0 auto;
	max-width: 940px;
	overflow: hidden;
	/*padding: 47px 10px 42px;*/
	padding: 10px 10px 12px;
}
#footer div p {
	color: #FFFFFF;
	float: left;
	font-family: Arial;
	font-size: 15px;
	font-weight: normal;
	line-height: 15px;
	margin: 0;
	padding: 5px 0 0;
	text-align: left;
	text-transform: none;
	width: 400px;
}
#footer div .connect {
	display: block;
	float: right;
	height: 32px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 154px;
}
#footer div .connect a {
	background: url(../images/icons.png) no-repeat;
	display: block;
	float: left;
	height: 28px;
	margin: 0 7px;
	padding: 0;
	text-indent: -99999px;
	width: 28px;
}
#footer div .connect a.facebook {
	background-position: 0 0;
}
#footer div .connect a.googleplus {
	background-position: 0 -30px;
}
#footer div .connect a.pinterest {
	background-position: 0 -60px;
	margin: 0;
}
#footer div .connect a.twitter {
	background-position: 0 -90px;
}
#footer div .connect a.facebook:hover {
	background-position: -30px 0;
}
#footer div .connect a.googleplus:hover {
	background-position: -30px -30px;
}
#footer div .connect a.pinterest:hover {
	background-position: -30px -60px;
}
#footer div .connect a.twitter:hover {
	background-position: -30px -90px;
}

/**** other elements used and not included in the initial CSS ***/
/*** Tables ***/

#table_ama {
  font-family: "Arial Black";
  border-collapse: collapse;
  width: 80%;
}

#table_ama td, #table_ama th {  
  padding: 8px;
}

#table_ama tr:nth-child(even){
	/*background-color: #ffcc99;*/
	background-color: #F8D7CD;
	color: black;
	font-weight: normal;
}

#table_ama tr:nth-child(odd){
	/*background-color: #ff9933;*/
	background-color: #E2A47E;/*#FCECE8;*/
	color: black;
	font-weight: normal;
}

#table_ama tr:hover {background-color: #ddd;}

#table_ama th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #ED7D31;
  color: white;
}

/*** buttons **/
.h3_ama {
	background: url(../images/bg-border1.gif) no-repeat center top;
	color: #FFFFFF;
	display: block;
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.02em;
	line-height: 48px;
	line-height: 28px;
	margin: 0 auto 15px;
	padding: 18px 0 0;
	text-align: center;	
}
/*** image gallery ***/

#gallerywrapper {
     width:640px;
     height:450px;
     margin:0 auto;
     position:relative;
     font-family:verdana, arial, sans-serif;
 } 

 #gallerywrapper #gallery {
     position:absolute;
     left:0;
     top:0;
     height:450px;
     width:640px;
     overflow:hidden;
     text-align:center;
 } 

 #gallerywrapper #gallery div {
     width:640px; height:900px; 
     padding-top:10px; 
     position:relative;
 } 

 #gallerywrapper #gallery div img {
     clear:both; 
     display:block; 
     margin:0 auto; 
     border:0;
 } 

 #gallery .previous{ 
     display:inline;
     float:left;
     margin-left:80px;
     /*text-decoration:none;*/
	 background-color:#ff6600;
     color: white;
 } 

 #gallery .next{ 
     display:inline;
     float:right;
     margin-right:80px;
     /*text-decoration:none;*/
	 background-color: #ff6600;
     color: white;
 }
#gallery .round {
  border-radius: 50%;
}

/** empty line **/
#body div .empty_line {
	background: url(../images/bg-border1.gif) no-repeat center top;
	padding: 0px 0px 4px;
}